#!/bin/bash

if [ "$1" = "i" ]
then
	helm install navidrome ./navidrome-chart --namespace=navidrome --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall navidrome -n navidrome
	kubectl delete namespace navidrome
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
